<?php
// Zamenjajte z vašimi dejanskimi podatki!
define('SMTP_HOST', 'mail.herminamerc.si');
define('SMTP_USERNAME', 'info@herminamerc.si');
define('SMTP_PASSWORD', 'HERmina112358:'); // Bodite previdni s posebnimi znaki
define('SMTP_PORT', 465);
define('SMTP_SECURE', 'ssl'); // 'ssl' za port 465, 'tls' za 587
?>